=== debian/changelog ===
eole-wpad (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e3f846] Type trop restrictif pour nom_host_wpad_exclude
  * [dd18071] Prise en compte de la variable nom_host_interface_wpad_exclude
  * [acd7e21] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [363a48f] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Nov 2015 16:10:11 +0100

eole-wpad (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d6a23f9] Release version 2.5.1
  * [fb57073] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [e88d093] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:48:40 +0200

eole-wpad (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c082105] Correction typo dans le template nginx.wpad
  * [fabf763] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e12e6d4] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jul 2015 15:16:25 +0200

eole-wpad (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f4b3c28] eole-wpad nécessite nginx-full pour le module geo
  * [cb40635] Correction cosméto-orthographique dans les libellés des variables
  * [8e24243] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [54cfaa5] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jul 2015 14:19:47 +0200

eole-wpad (2.5.1~1-1) eole-2.5-unstable; urgency=low

  * [3a46538] Ajout du packaging pour eole-wpad

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Jul 2015 17:16:46 +0200
