=== debian/changelog ===
eole-wpad (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [af70cf5] Accès site non authentifiés : traitement des noms de sites exacts
  * [f943756] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5fed57e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Jan 2016 11:07:23 +0100

eole-wpad (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fb3a0ed] Renommage dico WPAD + déplacement variable d'activation
  * [370871b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b4db66] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Jan 2016 10:11:53 +0100

eole-wpad (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [36239f0] ne pas passer par cNTLM pour les réseaux locaux (ref #13382 @2h)
  * [547c52b] ne pas passer par cNTLM si l'authentification n'est pas activée sur l'interface (ref #13382 @1h)
  * [716b4f1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [183ec42] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jan 2016 15:57:13 +0100

eole-wpad (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [def885a] Les domaines commençants par un "." sont mal gérés (ref #6950 @1h)
  * [6bd48b6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [976088c] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Jan 2016 12:24:27 +0100

eole-wpad (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d6a23f9] Release version 2.5.1
  * [00a2fd8] Prepare version 2.5.2
  * [4bfe9bb] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [7e3f846] Type trop restrictif pour nom_host_wpad_exclude
  * [dd18071] Prise en compte de la variable nom_host_interface_wpad_exclude
  * [fc6a313] Merge branch '2.5.1/master'
  * [c2151fe] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [326f039] utilisation des variables proxy_noauth_* (ref #6950 @1h)
  * [d39276d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aceb6b0] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Jan 2016 17:19:43 +0100
