## eole-wpad 2.6.0-1

=== debian/changelog ===
eole-wpad (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [02663b7] Prepare version 2.6.0
  * [0ce328c] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [c74a3cf] Référence aux interfaces réseaux par leurs numéros et plus par les noms *ethX*
  * [399f79f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2805cb9] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 07 Apr 2016 08:15:56 +0200
