=== debian/changelog ===
eole-wpad (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [a099f8f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a05245a] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:12:37 +0200

eole-wpad (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [3f0297a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3644e23] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:16:46 +0100
