## eole-wpad 2.6.1-3

=== debian/changelog ===
eole-wpad (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ba0a7f8] Gestion des exceptions d'authentification pour WPAD "eth0"
  * [6c5191b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c332b8] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Apr 2017 15:43:32 +0200

eole-wpad (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4a53b6a] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [6bf7d00] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [74c3adc] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:40:31 +0200

eole-wpad (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7aec96c] Prepare version 2.6.1
  * [23751a8] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [d796300] Adaptation de l'exception WPAD en mode 1 carte
  * [63034a6] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8e8cd86] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Jan 2017 16:49:51 +0100
