=== debian/changelog ===
eole-wpad (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [a7223a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ffe1c6b] Fabrice Barconnière: Update package since “debian/eole/2.6.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:33:18 +0200

eole-wpad (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [a138331] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d1ff5f9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:19:29 +0100
