## eole-wpad 2.6.2-3

=== debian/changelog ===
eole-wpad (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4a53b6a] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [fd926f3] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [ba0a7f8] Gestion des exceptions d'authentification pour WPAD "eth0"
  * [7016452] Merge branch '2.6.1/master'
  * [1e63910] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [700b931] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Nov 2017 11:21:22 +0100

eole-wpad (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a5be61d] WPAD ne répondait par sur l'adresse IP de l'interface 0
  * [b2efe00] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5de6b63] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:13:51 +0200

eole-wpad (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb4180a] Prepare version 2.6.2
  * [9996c8a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6e5b2bb] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:13:16 +0200
