## eole-wpad 2.6.2-5

=== debian/changelog ===
eole-wpad (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master
  * [2a7ca39] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9f1efd9] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:34:12 +0200

eole-wpad (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [b6ae0c8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b396bca] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:20:47 +0100
