=== debian/changelog ===
eole-wpad (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)
  * [38d531b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f85653] Emmanuel Garette: Update package since “debian/eole/2.6.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 15:53:35 +0100
