=== debian/changelog ===
eole-wpad (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [02bd07f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0dae283] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:12:56 +0100

eole-wpad (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7975321] Statics routes on VLAN were no more available on EOLE 2.7
  * [b587070] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7c7b267] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:31:31 +0100

eole-wpad (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [54763c5] Prepare version 2.7.0
  * [d6b768f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [afc9678] Merge branch '2.6.2/master' into 2.7.0/master
  * [594fcd9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [587040a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Mar 2019 13:22:19 +0100
