## eole-wpad 2.7.1-1

=== debian/changelog ===
eole-wpad (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [54763c5] Prepare version 2.7.0
  * [d6b768f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dc3718c] Prepare version 2.7.1
  * [67ce9bf] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [d39685f] Bad zone name on static routes
  * [2990515] Merge branch '2.6.0/master' into 2.6.1/master
  * [c486fce] Merge branch '2.6.1/master' into 2.6.2/master
  * [afc9678] Merge branch '2.6.2/master' into 2.7.0/master
  * [7975321] Statics routes on VLAN were no more available on EOLE 2.7
  * [7a8e17c] Merge branch '2.7.0/master'
  * [b3167d2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6d3d9ea] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:41:51 +0100
