=== debian/changelog ===
eole-wpad (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ea679a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d7da6b7] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:15:36 +0100
