=== debian/changelog ===
eole-wpad (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [d9710f9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3661d54] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:06:38 +0200

eole-wpad (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [54cbe0c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [43af361] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:02 +0200

eole-wpad (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bbe49ae] Prepare version 2.7.2
  * [02bc17f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [ef396a6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c148ba7] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:23:44 +0100
