## eole-wpad 2.8.0-1

=== debian/changelog ===
eole-wpad (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bbe49ae] Prepare version 2.7.2
  * [02bc17f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [6e98a61] Prepare version 2.8.0
  * [95309ef] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [370b568] Tuples with hashable content is not allowed in sets
  * [b8f0b76] Merge branch '2.8.0/29914-unhashable_in_set'
  * [a2a228c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df0181f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 15:44:48 +0200
