=== debian/changelog ===
eole-wpad (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [537de30] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [92de593] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:07:28 +0200

eole-wpad (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [8fb2a42] Merge branch '2.7.2/master' into 2.8.0/master
  * [ce6392e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b4f2b94] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:22 +0200

eole-wpad (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [15de7ce] Merge branch '2.7.2/master' into 2.8.0/master
  * [8097489] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b5e7125] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:24:44 +0100
