=== debian/control ===
Source: eole-wpad
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-wpad
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-wpad/repository

Package: eole-wpad
Architecture: all
Depends: ${misc:Depends},
 eole-proxy-bypass,
 nginx-full
Replaces: eole-reverseproxy (<= 2.5.1~1)
Breaks: eole-reverseproxy (<= 2.5.1~1)
Description: Templates et dictionnaires pour la fonctionnalité WPAD
 Configuration de la distribution des fichiers WPAD
 sur les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
