## eole-wpad 2.8.1-2

=== debian/changelog ===
eole-wpad (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4f7428e] ajouter une liste de domaine EOLE à exclure dans wpad avec le nom 'salt' (ref #32047)
  * [8fb2a42] Merge branch '2.7.2/master' into 2.8.0/master
  * [034d381] Merge branch '2.8.0/master'
  * [dee890e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efde872] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 17:37:39 +0200

eole-wpad (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3375d1b] Prepare version 2.8.1
  * [d8c163e] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [e84709e] Statics routes on VLAN were no more available on EOLE 2.6
  * [e91570e] Merge branch '2.6.0/master' into 2.6.1/master
  * [73bacb2] Merge branch '2.6.1/master' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a8ae685] prendre en compte proxy_bypass_url (ref #31502)

  [ Joël Cuissinat ]
  * [d2ad2f9] Merge branch '2.6.2/master' into 2.7.0/master
  * [953b14b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ebc43b] Merge branch '2.7.1/master' into 2.7.2/master
  * [15de7ce] Merge branch '2.7.2/master' into 2.8.0/master
  * [f5525dc] Merge branch '2.8.0/master'
  * [6a2eb22] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [72bce0f] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 15:26:54 +0100
