=== debian/changelog ===
eole-wpad (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [63004a7] Merge branch '2.8.0/master' into 2.8.1/master
  * [0f8ece0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6780d40] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:07:57 +0200
