=== debian/changelog ===
eole-wpad (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f3da64] la variable route_int contient le numéro de la zone et non eth + numéro (ref #33987)
  * [97f3315] Merge branch '2.7.2/master' into 2.8.0/master
  * [63004a7] Merge branch '2.8.0/master' into 2.8.1/master
  * [e4197c4] Merge branch '2.8.1/master'
  * [c9a0525] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c15cd9e] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 31 Mar 2022 11:08:16 +0200

eole-wpad (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1309115] Prepare version 2.9.0
  * [3f1a630] Merge branch 'master' into dist/eole/2.9.0/master
  * [a0325a7] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [7247eec] mise à jour packaging (ref #33890)
  * [4355b4d] supprimer l'utilisation de variable cntlm (ref #33890)
  * [22dacef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a924ea0] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:26:51 +0100
